Subject: WIPO: Statistical Data on Geographical Distribution Report
From: "E-documents" <[email-masked]>
To: "E-documents" <[email-masked]>
Date: Wed, 26 Aug 2026 12:08:58 +0300

Please find enclosed circular C. N 4258 relating to the WIPO Geographical 
Distribution Report as at June 30, 2026.

--------------

THIS IS AN AUTOMATED MESSAGE, PLEASE DO NOT REPLY DIRECTLY TO THIS EMAIL

Ceci est un message automatique, veuillez ne pas y répondre

Este es un mensaje automático, por favor no responda a este aviso

 	  <https://www.wipo.int/en/web/global-innovation-index/w/news/2026/save-the-date-gii-2026>

World Intellectual Property Organization Disclaimer: This electronic message 
may contain privileged, confidential and copyright protected information. If 
you have received this e-mail by mistake, please immediately notify the 
sender and delete this e-mail and all its attachments. Please ensure all 
e-mail attachments are scanned for viruses prior to opening or using.

Classification: WIPO FOR OFFICIAL USE ONLY